Bug 434431 - qtpfsgui failed massrebuild attempt for GCC 4.3
qtpfsgui failed massrebuild attempt for GCC 4.3
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: qtpfsgui (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Douglas E. Warner
Fedora Extras Quality Assurance
:
Depends On:
Blocks: gcc43rebuildfail
  Show dependency treegraph
 
Reported: 2008-02-22 11:23 EST by Jesse Keating
Modified: 2013-01-09 22:12 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-03 14:19:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jesse Keating 2008-02-22 11:23:33 EST
This is an automatically filed bug for a failed rebuild attempt for GCC 4.3.

http://fedoraproject.org/wiki/JesseKeating/gcc43MassRebuildProposal

Please verify why this build failed and fix it.
http://koji.fedoraproject.org/koji/taskinfo?taskID=444906
Exit code was 1, check the build.log for the failed buildArch task.
Comment 1 Bart Michna 2008-02-24 16:21:47 EST
Compiling error:
src/TM_operators/ashikhmin02/tmo_ashikhmin02.cpp: In function 'int
tmo_ashikhmin02(pfs::Array2D*, pfs::Array2D*, float, float, float, bool, float,
int)':
src/TM_operators/ashikhmin02/tmo_ashikhmin02.cpp:198: warning: value computed is
not used
src/TM_operators/ashikhmin02/tmo_ashikhmin02.cpp:221: error: 'exit' was not
declared in this scope

Note You need to log in before you can comment on or make changes to this bug.